<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="unioncyhal__rtc__dst__t_8____unnamed____" kind="union" language="C++" prot="public">
    <compoundname>cyhal_rtc_dst_t.__unnamed__</compoundname>
      <sectiondef kind="public-attrib">
      <memberdef id="unioncyhal__rtc__dst__t_8____unnamed_____1a79c2c19f09b65c5f0c478ddfa1d94217" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition />
        <argsstring />
        <name>dayOfMonth</name>
        <briefdescription>
<para>Day of Month, range[1-31]. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/include/cyhal_rtc.h" line="125" />
      </memberdef>
      <memberdef id="unioncyhal__rtc__dst__t_8____unnamed_____1ac8afa25b694ce89e7c6f15b35f6d9368" kind="variable" mutable="no" prot="public" static="no">
        <type>struct cyhal_rtc_dst_t::@9::@11</type>
        <definition />
        <argsstring />
        <name>@12</name>
        <briefdescription>
<para>Anonymous struct specifying the week number plus day of week. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/include/cyhal_rtc.h" line="130" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="131" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/include/cyhal_rtc.h" bodystart="123" column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/include/cyhal_rtc.h" line="124" />
    <listofallmembers>
      <member prot="public" refid="unioncyhal__rtc__dst__t_8____unnamed_____1a79c2c19f09b65c5f0c478ddfa1d94217" virt="non-virtual"><scope>cyhal_rtc_dst_t.__unnamed__</scope><name>dayOfMonth</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>